#ifndef SHOWROOMAPP_H
#define SHOWROOMAPP_H


#include "RMApp.h"

class ShowRoomApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(ShowRoomApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
